#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.33.1
visibility:           public
id:                   dhall-1.33.1-50fzHCY5uDK35ZiImftLXy
key:                  dhall-1.33.1-50fzHCY5uDK35ZiImftLXy
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  478b428ed2565e1c9f309ea47a2f70fa
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Set Dhall.Src
    Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-1.33.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.33.1-50fzHCY5uDK35ZiImftLXy
depends:
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    aeson-pretty-0.8.8-8jWtsWCJGhACu69Rt5tNnS
    ansi-terminal-0.10.3-GvsVUquLsxuGMizeJpNezj
    atomic-write-0.2.0.7-2AojhD0RpIE47paeEci6I8 base-4.14.0.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-6Gh96yFAzFCtVzT6ZtZCH
    cborg-0.2.4.0-HLnivIteYU5BMNJ4KET43F
    cborg-json-0.2.2.0-J0ggPRc7agPCt83AfLjMnB containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-fix-0.2.1-J8Vm3dM4zc6KkiSlhJ8gVj deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-69qmYq8hE9B7KMBMkwwHRk
    either-5.0.1.1-CCGiDyt6Nb6bHRP0x9rTW exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-1whQz1NLuJm4AJtRLcKyhT
    hashable-1.3.0.0-9VsPqbCnhR5IR1hPcVPQ9S haskeline-0.8.0.0
    http-client-0.7.1-3IoUFUsyx9ZEJPUZvr3Vda
    http-client-tls-0.3.5.3-97rCTMFGz78Cux9xVxI1PF
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    megaparsec-8.0.0-Ck0qxYrL4u18rwleR6NiAO
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    optparse-applicative-0.15.1.0-ECaiEqh36fgCeJ5rimlxRI
    parser-combinators-1.2.1-3iWCRg2UQJfK48MB7cEEXE
    parsers-0.12.10-7ir65tyrRzzJdzOv4HUHW9
    pretty-simple-3.3.0.0-Kq9BCNY2EB1BYsZ1vZaUhw
    prettyprinter-1.6.2-5VFKTVrXjz6BmLsP1m4vvM
    prettyprinter-ansi-terminal-1.1.1.2-JAngFZ2sBsbIOXyTgQaBY
    profunctors-5.5.2-1Mme99yAMex22ygpLy5f18
    repline-0.4.0.0-3lkBijPZO34BurJ5wQtwNb
    scientific-0.3.6.2-10wmiIDNYKiAM8wpPu8PW8
    serialise-0.2.3.0-9zv9r2UkGQh9r82S8eqfpN template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-Isqt4CNLwh5IAlthIFuOta
    th-lift-instances-0.1.17-7ZPSJMhYPuM1VqGUQcKTBi
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    uri-encode-1.5.0.5-EavIAu5EXWY8cJLTcx6Mtz
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

